fields:
    satker_id:
        label: 'Satuan Kerja'
        showSearch: true
        span: auto
        placeholder: 'Pilih Satuan Kerja'
        type: dropdown
    judul:
        label: 'Judul Buku'
        span: auto
        type: text
    pengarang:
        label: Pengarang
        span: auto
        type: text
    slug:
        label: Slug
        span: auto
        preset:
            field: judul
            type: slug
        type: text
    deskripsi:
        label: Deskripsi
        size: ''
        span: full
        type: textarea
    cover:
        label: Cover
        mode: image
        imageWidth: '150'
        imageHeight: '150'
        useCaption: true
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: fileupload
    file:
        label: 'File Buku'
        span: auto
        mode: file
        useCaption: true
        thumbOptions:
            mode: crop
            extension: auto
        type: fileupload
    tags:
        label: Tags
        span: auto
        nameFrom: tag
        descriptionFrom: description
        type: relation
